@charset "UTF-8";
.contact-content {
	width: 80%;
	max-width: 930px;
	margin: 80px auto 150px;
	min-height: 500px;
}
:root {
	--main-color: #22304F;
	--main-blue: #3A82F3;
	--main-gd: linear-gradient(90deg, #3a82f3 0%, #153988 100%);
}
.contact-content :before,
.contact-content :after {
	content: "";
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.contact-content .p01 {
	padding-bottom: 60px;
}
.custum-pull {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	display: inline-block;
	width: 100%;
	padding: 15px 50px 15px 20px;
	cursor: pointer;
	font-weight: 500;
	font-size: 16px;
	border-radius: 4px;
	background-color: #FFF;
	border: solid 1px #D5E5FF;
	background-image: linear-gradient(45deg, transparent 50%, rgba(58, 130, 243, .9) 50%), linear-gradient(135deg, rgba(58, 130, 243, .9) 50%, transparent 50%);
	background-size: 7px 7px, 7px 7px;
	background-position: calc(100% - 26px) 50%, calc(100% - 20px) 50%;
	background-repeat: no-repeat;
	box-sizing: border-box;
	margin-bottom: 50px;
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 480px) {
	.custum-pull {
		font-size: 13px;
		padding: 12px 50px 12px 12px;
	}
}
/* 　フォーカス時 */
.custum-pull:focus {
	outline: 0;
}
.custum-pull::-ms-expand {
	display: none;
}
#choice01, #choice02, #choice03 {
	display: none;
	transition: all .3s;
}
button, input, select, textarea {
  font-family : inherit;
  font-size   : 100%;
}
.ir-button-db {
	width: 100%;
	margin: 0 auto;
	max-width: 730px;
	background: #22304F;
	position: relative;
	padding: 10px 40px 10px 10px;
	box-sizing: border-box;
	transition: all .3s;
}
.ir-button-db:hover {
	background: #2C3D61;
}
.ir-button-db a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: block;
	z-index: 5;
}
.ir-button-db p {
	font-size: 14px;
	color: #FFF;
	line-height: 1.4em;
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}
.ir-button-db:before {
	width: 40px;
	height: 3px;
	background: url("../img/arrow-long.svg") no-repeat right center;
	right: 15px;
	top: 50%;
	content: "";
	position: absolute;
}

.contact-btn01 {
	max-width: 280px;
	height: 46px;
	border-bottom: solid 2px #22304F;
	position: relative;
	margin: 20px auto 0;
	transition: all .5s;
}
.contact-btn01:before {
	content: "";
	position: absolute;
	width: 50px;
	height: 3px;
	background: url("../img/arrow-long.svg") no-repeat right center;
	background-size: cover;
	top: calc(50% - 2px);
	right: 15px;
}
.contact-btn01 p {
	padding: 0 0;
	color: #22304F;
	font-size: 14px;
	line-height: 46px;
	font-weight: 500;
	transition: all .5s;
	display: inline-block;
	position: relative;
}

.contact-content .section-box {
	margin: 0 auto 80px;
}
.pdtb {
	padding: 80px 0;
}
@media screen and (max-width: 480px) {
	.contact-content {
		padding: 100px 0 80px;
		position: relative;
		width: 90%;
		background: #FFF;
		min-height: 200px;
	}
	.ir-button-db {
		width: 100%;
		padding: 8px 15px 8px 5px;
	}
	.ir-button-db p {
		font-size: min(2vw,13px);
		display: inline-block;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	.ir-button-db:before {
		width: 10px;
		height: 3px;
		background: url("../img/arrow-long.svg") no-repeat right center;
		background-size: cover;
		right: 5px;
		top: 50%;
	}
}



.formWrap {
	margin: 80px 0;
}
.formTable dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.formTable dt {
	font-size: 14px;
	width: 20%;
	border-top: #FFF 15px solid;
	border-bottom: 1px solid var(--main-blue);
	padding: 20px 20px 30px!important;
	position: relative;
	box-sizing: border-box;
	color: var(--main-blue);
	background: #F5F7F8;
}
.formTable dt:before {
	display: none;
}
.formTable dd {
	font-size: 14px;
	width: 80%;
	padding: 35px 30px 30px!important;
	position: relative;
	box-sizing: border-box;
}
.formTable dd:after {
	width: 100px;
	height: 1px;
	left: 0;
	bottom: 0;
}
.formWrap input[type='text'], .formWrap input[type='date'], .formWrap select {
	font-size: 16px;
	width: 100%;
	box-sizing: border-box;
	letter-spacing: 1px;
	padding: 10px 10px;
	background: #F5F7F8;
	border: solid 1px #D5E5FF;
	border-radius: 5px;
}
.formWrap textarea {
	font-size: 16px;
	width: 100%;
	box-sizing: border-box;
	letter-spacing: 1px;
	padding: 10px 10px;
	background: #F5F7F8;
	border: solid 1px #D5E5FF;
	border-radius: 5px;
}
.formTable dd .att {
	display: block;
	color: var(--main-blue);
	text-align: left;
	line-height: 1em;
	padding: 10px 0 0;
}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 767px) {
	.formTable dt {
		width: 100%;
		border-bottom: none;
		padding: 10px 15px 10px!important;
		position: relative;
		box-sizing: border-box;
		color: var(--main-blue);
	}
	.formTable dt:before {
		display: none;
	}
	.formTable dd {
		width: 100%;
		padding: 15px 15px 20px!important;
		position: relative;
		box-sizing: border-box;
	}
}



.contact-content .list-box {
	box-sizing: border-box;
	padding: 40px;
	margin-bottom: 40px;
	background: #F5F7F8;
}
.contact-content .list-box > p {
	padding-bottom: 1em;
}
.contact-content .list-box > p a {
	color: var(--main-blue);
}
.blue-dot-list > li {
	position: relative;
	padding-left: 16px;
	margin-bottom: 1em;
}
.blue-dot-list > li > p:nth-of-type(1) {
	font-weight: 500;
}
.blue-dot-list > li:before {
	width: 8px;
	height: 8px;
	background: var(--main-blue);
	border-radius: 3px;
	left: 0; 
	top: .8em;
}
.dot-list {
	margin-left: 1.5em;
}
.dot-list li {
	list-style: outside;
}
.num-list li {
	margin-bottom: 1em;
}
.num-list li .ttl {
	font-weight: 500;
}
.num-list li p:not([class]) {
	padding-left: 1em;
}
.list-box ~ .ir-button-db {
	margin-top: 90px;
}
.ir-button-db ~ .disagree {
	text-align: center;
	margin: 40px 0 0;
}
.ir-button-db ~ .disagree a {
	color: #7A8FAF;
	text-decoration: none;
	transition: all .3s;
}
.ir-button-db ~ .disagree a:hover {
	opacity: .8;
}

@media screen and (max-width: 1200px) {}
@media screen and (max-width: 480px) {
	.contact .list-box {
		box-sizing: border-box;
		padding: 20px;
		margin-bottom: 40px;
		background: #F5F7F8;
	}
}
